Sentry Kristin:
When our race lived deep underground to avoid the sunlight, Tetrarch Vellior performed various experiments with the low creatures called gremlins, which lived underground, and created a new species called imps.
This slave race was made by the power of black magic. They have long, thin claws and the ability to sense the road in the dark. They also have wings that enable them to fly, to collect mushrooms and moss from cave walls or ceilings, or minerals from deep mines.
They honored our name and served us loyally for hundreds of years. However, they somehow undid the spells of restraint, killing their overseers and escaping. We were at war with the Elves of light at the time, so we weren't able to do anything about it.
How they undid the spells of the Tetrarchs is yet unrevealed, but there are those who suspect that some imps knew how to use magic. It is hard for me to believe that such a primitive race could learn magic.
Return